Sentinel Knight Alberius:
Guardians are guardian spirits of the forest. When the god Einhasad created the Elves from the leaves of the Mother Tree Glade, she also created the guardians to protect the forest which would be the Elves' home. They are still loyal to their first purpose, and are very hostile to other races that invade the forest. Even Elves, if they injure their own kind, are dealt with ferociously.
Return